Subject: Re: Quadragesima lemonade

From: "Rhianon Kirst" <[email-masked]>
Date: Sat, 10 Dec 2005 09:23:11 -0500

Quit Overpaying for your Medications.
<http://geocities.com/OrsibicaBuenoRider/> 

request and transformed her into a beautiful damsel, so that the
youth saw her and loved her, and took her home as his bride. 
While the two were reclining in their chamber, Venus wishing to
discover if the Cat in her change of shape had also altered her
habits of life, let down a mouse in the middle of the room. The
Cat, quite forgetting her present condition, started up from the
couch and pursued the mouse, wishing to eat it. Venus was much
disappointed and again caused her to return to her former shape. 
Nature exceeds nurture. 
The She-Goats and Their Beards 
THE SHE-GOATS having obtained a beard by request to Jupiter, the
He-Goats were sorely displeased and made complaint that the
females equaled them in dignity. Allow them, said Jupiter, to